@charset "UTF-8";
/*
@File: Tricia Template Styles

* This file contains the styling for the actual template, this
is the file you need to edit to change the look of the
template.

This files table contents are outlined below>>>>>

/*--------------------------------
=========Table Of Contents========

1.  General Styles 
2.  Back To Top Button CSS
3.  Preloader CSS
4.  Button & Link CSS
5.  Section Title, Overlay & Shape CSS
6.  Pagination CSS
7.  Breadcrumb CSS
8.  Hero CSS
----------------------------------*/
:root {
  --primaryFont: "Bellota", system-ui;
  --secondaryFont: "Laila", serif;
  --optionalFont: "Lily Script One", system-ui;
  --rubikFont: "Rubik", sans-serif;
  --josefinFont: "Josefin Sans", sans-serif;
  --primaryColor: #f3c98b;
  --secondaryColor: #FF820F;
  --optionalColor: #D0F3B5;
  --paraColor: #555555;
  --titleColor:#051A2E;
  --blackColor: #000;
  --whiteColor: #fff;
  --offwhiteColor: #E9E9E9;
  --sandColor: #F4F4F3;
  --aztechColor:#111828;
  --codColor: #12131B;
  --mildColor: #222;
  --slateGrayColor:#2a3439;
  --fontSize: 16px;
  --transition: all ease .5s;
}

/*---------------------------------
    General Styles
-----------------------------------*/
* {
  box-sizing: border-box;
}

/* html styles in custom-ui.css */

.form-control:focus {
  box-shadow: none;
  outline: none;
}

a,
button,
input[type=submit] {
  cursor: pointer;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}

/* clears the ‘X’ from Chrome */
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
          appearance: textfield;
}

a {
  text-decoration: none;
  transition: all 0.4s ease;
}

a:hover,
a:focus {
  text-decoration: none;
  box-shadow: none;
}

img {
  max-width: 100%;
  height: auto;
  display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--titleColor);
  font-weight: 700;
  font-family: var(--secondaryFont);
}

/* body styles in custom-ui.css */

/* p styles in custom-ui.css */

.text_primary {
  color: var(--primaryColor);
}

.text_secondary {
  color: var(--secondaryColor);
}

.text-title {
  color: var(--blackColor);
}

.text-para {
  color: var(--paraColor);
}

.text-offwhite {
  color: var(--offwhiteColor);
}

.text-optional {
  color: var(--optionalColor);
}

.font-primary {
  font-family: var(--primaryFont);
}

.font-secondary {
  font-family: var(--secondaryFont);
}

.font-optional {
  font-family: var(--optionalFont);
}

.font-rubik {
  font-family: var(--rubikFont);
}

.bg_primary {
  background-color: var(--primaryColor);
}

.bg_secondary {
  background-color: var(--secondaryColor);
}

.bg-sand {
  background-color: var(--sandColor);
}

.bg-spring {
  background-color: #F9F6F1;
}

.bg-aqua {
  background-color: #E7F3F1;
}

.bg-peach {
  background-color: #EDF2F1;
}

.bg-yellow {
  background-color: var(--yellowColor);
}

.ht-46 {
  height: 46px;
}

.ht-49 {
  height: 49px;
}

.ht-50 {
  height: 50px;
}

.ht-52 {
  height: 52px;
}

.ht-152 {
  height: 152px;
}

.fs-12 {
  font-size: 12px;
}

.fs-13 {
  font-size: 13px;
}

.fs-14 {
  font-size: 14px;
}

.fs-15 {
  font-size: 15px;
}

.fs-16 {
  font-size: 16px;
}

.fs-17 {
  font-size: 17px;
}

.fs-18 {
  font-size: 18px;
}

.fs-20 {
  font-size: 20px;
}

.fs-22 {
  font-size: 22px;
}

.fs-24 {
  font-size: 24px;
}

.fs-28 {
  font-size: 28px;
}

.fs-32 {
  font-size: 32px;
}

.lh-13 {
  line-height: 1.3;
}

.fw-extrabold {
  font-weight: 800;
}

.fw-black {
  font-weight: 900;
}

.resize-0 {
  resize: none;
}

.pt-90 {
  padding-top: 90px;
}

.pt-95 {
  padding-top: 95px;
}

.pt-120 {
  padding-top: 120px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-95 {
  padding-bottom: 95px;
}

.pb-120 {
  padding-bottom: 120px;
}

.ptb-120 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.mb-6 {
  margin-bottom: 6px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-12 {
  margin-bottom: 12px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-18 {
  margin-bottom: 18px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-22 {
  margin-bottom: 22px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-35 {
  margin-bottom: 35px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-45 {
  margin-bottom: 45px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-55 {
  margin-bottom: 55px;
}

.mb-60 {
  margin-bottom: 60px;
}

.btn {
  position: relative;
  z-index: 1;
  display: inline-block;
  line-height: 15px;
  font-weight: 600;
  padding: 18px 27px 17px 27px;
  border-radius: 50px;
  border: 0px solid transparent;
  overflow: hidden;
  transition: var(--transition);
}
.btn:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  z-index: -1;
  border-radius: 50px;
  transition: var(--transition);
}
.btn:after {
  width: 100%;
  height: 0;
  visibility: hidden;
  opacity: 0;
}
.btn:hover:after {
  height: 100%;
  visibility: visible;
  opacity: 1;
}
.btn.style-one {
  color: var(--secondaryColor);
  background-color: rgba(255, 99, 71, 0.1);
}
.btn.style-one:after {
  background-color: var(--secondaryColor);
}
.btn.style-one:hover {
  color: var(--whiteColor);
}
.btn.style-one:hover span {
  background-color: var(--whiteColor);
  right: 13px;
}
.btn.style-one:hover span img {
  filter: brightness(1) invert(1);
}
.btn.style-two {
  color: var(--optionalColor);
  background-color: var(--primaryColor);
}
.btn.style-two:after {
  background-color: var(--optionalColor);
}
.btn.style-two:hover {
  color: var(--primaryColor);
}
.btn.style-three {
  color: #EEFCF7;
  background-color: var(--secondaryColor);
}
.btn.style-three:after {
  background-color: var(--primaryColor);
}
.btn.style-three:hover {
  color: var(--whiteColor);
}
.btn.style-four {
  color: var(--primaryColor);
  background-color: var(--whiteColor);
}
.btn.style-four:after {
  background-color: var(--primaryColor);
}
.btn.style-four:hover {
  color: var(--whiteColor);
}
.btn.style-five {
  color: var(--primaryColor);
  background-color: rgba(36, 88, 76, 0.16);
}
.btn.style-five:after {
  background-color: var(--primaryColor);
}
.btn.style-five:hover {
  color: var(--whiteColor);
}
.btn.style-six {
  color: var(--primaryColor);
  background-color: #E9EEED;
}
.btn.style-six:after {
  background-color: var(--primaryColor);
}
.btn.style-six:hover {
  color: var(--whiteColor);
}
.btn.style-seven {
  color: var(--primaryColor);
  background-color: var(--optionalColor);
}
.btn.style-seven:after {
  background-color: var(--secondaryColor);
}
.btn.style-seven:hover {
  color: var(--whiteColor);
}

.link {
  position: relative;
  padding-bottom: 1px;
  line-height: 1;
}
.link:after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 0;
  height: 1px;
  transition: var(--transition);
}
.link i {
  margin-left: 10px;
  font-size: 18px;
  line-height: 0.8;
  position: relative;
  top: 1px;
  transition: var(--transition);
}
.link img {
  position: relative;
  top: -1px;
  margin-left: 5px;
  transition: var(--transition);
}
.link:hover:after {
  width: 100%;
}
.link:hover img {
  margin-left: 9px;
}
.link:hover i {
  margin-left: 12px;
}
.link.style-one {
  color: var(--secondaryColor);
}
.link.style-one:after {
  background-color: var(--secondaryColor);
}
.link.style-two {
  color: var(--offwhiteColor);
}
.link.style-two:after {
  background-color: var(--whiteColor);
}
.link.style-two:hover {
  color: var(--whiteColor);
}
.link.style-two:hover i {
  color: var(--whiteColor);
}
.link.style-three {
  color: var(--offwhiteColor);
}
.link.style-three:after {
  background-color: var(--secondaryColor);
}
.link.style-three:hover {
  color: var(--secondaryColor);
}
.link.style-three:hover i {
  color: var(--secondaryColor);
}

.link-hover-white,
.link-hover-primary,
.link-hover-secondary,
.link-hover-title {
  position: relative;
  background-position: 0% 100%;
  background-repeat: no-repeat;
  background-size: 0% 2px;
  transition: background-size 0.6s;
}
.link-hover-white:hover,
.link-hover-primary:hover,
.link-hover-secondary:hover,
.link-hover-title:hover {
  background-size: 100% 2px;
}

.link-hover-title:hover {
  background-image: linear-gradient(var(--titleColor), var(--titleColor));
  color: var(--titleColor);
}

.link-hover-primary:hover {
  background-image: linear-gradient(var(--primaryColor), var(--primaryColor));
  color: var(--primaryColor);
}

.link-hover-secondary:hover {
  background-image: linear-gradient(var(--secondaryColor), var(--secondaryColor));
  color: var(--secondaryColor);
}

.hover-text-primary:hover {
  color: var(--primaryColor);
}

.hover-text-secondary:hover {
  color: var(--secondaryColor);
}

.tilt-img {
  transition: 0.3s ease;
  transform-style: preserve-3d;
}

.img-hover-zoom .img-zoom img {
  width: 100%;
  transition: transform 500ms;
  transform: perspective(0px) rotateX(0deg) rotateY(0deg) scaleX(1) scaleY(1);
  transform-origin: center center;
}
.img-hover-zoom:hover .img-zoom img {
  width: 100%;
  transform: perspective(600px) rotateX(0.06deg) rotateY(0deg) scaleX(1.09) scaleY(1.09);
}

.img-hover:before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  transform: skewX(-25deg);
}

.destination-card.style-three:hover .img-hover:before,
.team-card:hover .img-hover:before,
.tour-card:hover .img-hover:before {
  animation: shine 0.75s;
}
.destination-card.style-three:hover .img-hover img,
.team-card:hover .img-hover img,
.tour-card:hover .img-hover img {
  transform: scale(1.05);
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
.bg-f {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #ddd;
}

.bg-rust {
  background-color: var(--rustColor);
}

.transition {
  transition: all 200ms linear;
}

.social-profile li {
  display: inline-block;
  margin-right: 5px;
}
.social-profile li:last-child {
  margin-right: 0;
}
.social-profile li a i {
  line-height: 0.8;
  transition: var(--transition);
}
.social-profile.style-one li {
  margin-right: 9px;
  line-height: 1;
}
.social-profile.style-one li:last-child {
  margin-right: 0;
}
.social-profile.style-one li a {
  width: 29px;
  height: 29px;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.1);
}
.social-profile.style-one li a i {
  font-size: 14px;
  line-height: 1;
  position: relative;
  color: var(--secondaryColor);
}
.social-profile.style-one li a:hover {
  background-color: var(--secondaryColor);
}
.social-profile.style-one li a:hover i {
  color: var(--whiteColor);
}
.social-profile.style-two li {
  margin-right: 9px;
  line-height: 1;
}
.social-profile.style-two li:last-child {
  margin-right: 0;
}
.social-profile.style-two li a {
  width: 31px;
  height: 31px;
  border-radius: 50px;
  background-color: rgba(36, 88, 76, 0.1);
}
.social-profile.style-two li a i {
  font-size: 16px;
  line-height: 1;
  position: relative;
  color: var(--primaryColor);
}
.social-profile.style-two li a:hover {
  background-color: var(--secondaryColor);
}
.social-profile.style-two li a:hover i {
  color: var(--whiteColor);
}

.section-subtitle {
  font-size: 24px;
  font-weight: 700;
  color: #FF820F;
  font-family: var(--optionalFont);
}

.section-title {
  font-family: var(--secondaryFont);
  font-weight: 700;
}
.section-title span {
  z-index: 1;
}
.section-title span img {
  bottom: 10px;
  left: 49%;
  z-index: -1;
  transform: translateX(-50%);
}
.section-title.style-one, .section-title.style-two, .section-title.style-three, .section-title.style-four {
  font-size: 40px;
  line-height: 50px;
}
.section-title.style-four {
  font-family: var(--primaryFont);
  font-size: 40px;
  line-height: 54px;
}
.section-title.style-four img {
  border-radius: 50px;
}

.slider-btn.style-one .prev-btn,
.slider-btn.style-one .next-btn, .slider-btn.style-two .prev-btn,
.slider-btn.style-two .next-btn, .slider-btn.style-three .prev-btn,
.slider-btn.style-three .next-btn, .slider-btn.style-four .prev-btn,
.slider-btn.style-four .next-btn {
  position: relative;
  width: 50px;
  height: 50px;
  overflow: hidden;
}
.slider-btn.style-one .prev-btn:hover img,
.slider-btn.style-one .next-btn:hover img, .slider-btn.style-two .prev-btn:hover img,
.slider-btn.style-two .next-btn:hover img, .slider-btn.style-three .prev-btn:hover img,
.slider-btn.style-three .next-btn:hover img, .slider-btn.style-four .prev-btn:hover img,
.slider-btn.style-four .next-btn:hover img {
  filter: brightness(0) invert(1);
}
.slider-btn.style-one .prev-btn:before,
.slider-btn.style-one .next-btn:before, .slider-btn.style-two .prev-btn:before,
.slider-btn.style-two .next-btn:before, .slider-btn.style-three .prev-btn:before,
.slider-btn.style-three .next-btn:before, .slider-btn.style-four .prev-btn:before,
.slider-btn.style-four .next-btn:before {
  content: "";
  position: absolute;
  width: 0;
  height: 100%;
  top: 0;
  left: 0;
  background-color: var(--secondaryColor);
  opacity: 0;
  z-index: 0;
  transition: var(--transition);
}
.slider-btn.style-one .prev-btn:hover:before,
.slider-btn.style-one .next-btn:hover:before, .slider-btn.style-two .prev-btn:hover:before,
.slider-btn.style-two .next-btn:hover:before, .slider-btn.style-three .prev-btn:hover:before,
.slider-btn.style-three .next-btn:hover:before, .slider-btn.style-four .prev-btn:hover:before,
.slider-btn.style-four .next-btn:hover:before {
  width: 100%;
  opacity: 1;
}
.slider-btn.style-one .prev-btn, .slider-btn.style-two .prev-btn, .slider-btn.style-three .prev-btn, .slider-btn.style-four .prev-btn {
  margin-right: 15px;
}
.slider-btn.style-one .prev-btn,
.slider-btn.style-one .next-btn {
  background-color: #E9E9E9;
}
.slider-btn.style-one .prev-btn:before,
.slider-btn.style-one .next-btn:before {
  background-color: var(--secondaryColor);
}
.slider-btn.style-two .prev-btn,
.slider-btn.style-two .next-btn {
  background-color: #DCE4E2;
}
.slider-btn.style-two .prev-btn:before,
.slider-btn.style-two .next-btn:before {
  background-color: var(--secondaryColor);
}
.slider-btn.style-three .prev-btn,
.slider-btn.style-three .next-btn {
  background-color: var(--whiteColor);
}
.slider-btn.style-three .prev-btn:before,
.slider-btn.style-three .next-btn:before {
  background-color: var(--secondaryColor);
}
.slider-btn.style-four .prev-btn,
.slider-btn.style-four .next-btn {
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.17);
}
.slider-btn.style-four .prev-btn:before,
.slider-btn.style-four .next-btn:before {
  background-color: var(--secondaryColor);
  border-color: transparent;
}

.outline-0:focus {
  outline: none;
}

.round-5 {
  border-radius: 5px;
}

.round-6 {
  border-radius: 6px;
}

.round-10 {
  border-radius: 10px;
}

.round-15 {
  border-radius: 15px;
}

.round-20 {
  border-radius: 20px;
}

.rating li {
  display: inline-block;
}
.rating li i {
  line-height: 0.8;
  color: #FEC21E;
}

/*---------------------------------
   Preloader Area CSS
----------------------------------*/
.preloader-area {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  position: fixed;
  text-align: center;
  overflow: hidden;
  background-color: var(--whiteColor);
}
.preloader-area .spinner {
  width: 80px;
  height: 80px;
  border: 2px solid #f3f3f3;
  border-radius: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  animation: spin 1s infinite linear;
  border-top: 3px solid var(--secondaryColor);
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/*---------------------------------
    Back To Top CSS
----------------------------------*/
.progress-wrap {
  position: fixed;
  right: 30px;
  bottom: 30px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.09);
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  transition: all 200ms linear;
}
.progress-wrap::after {
  position: absolute;
  font-family: remixicon !important;
  content: "\ea76";
  text-align: center;
  line-height: 46px;
  font-size: 24px;
  left: 0;
  color: var(--secondaryColor);
  top: 2px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 1;
  animation: float 1500ms infinite ease-in-out;
  transition: all 200ms linear;
}
.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.progress-wrap svg path {
  fill: none;
}

.progress-wrap:hover::before {
  opacity: 1;
}

.progress-wrap svg.progress-circle path {
  stroke: var(--secondaryColor);
  stroke-width: 4;
  box-sizing: border-box;
  transition: all 200ms linear;
  stroke: var(--secondaryColor);
}

/*---------------------------------
     Animation CSS
----------------------------------*/
.rotate {
  animation: rotation 20s infinite linear;
}

.bounce {
  animation: float 1500ms infinite ease-in-out;
}

.moveHorizontal {
  animation: moveHorizontal 3000ms infinite ease-in-out;
}

.moveVertical {
  animation: moveVertical 3000ms infinite ease-in-out;
}

.zoomIn {
  animation: zoom-in 3500ms infinite ease-in-out;
}

.waving_left {
  animation: waving_left 7s infinite linear;
  transition: all 0.3s ease-in-out;
}

.waving_right {
  animation: waving_right 7s infinite linear;
  transition: all 0.3s ease-in-out;
}

.img-anim-top {
  animation: img-anim-top 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1);
  opacity: 0;
}

.img-anim-right {
  animation: img-anim-right 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1) 0.4s;
  opacity: 0;
}

.img-anim-left {
  animation: img-anim-left 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1) 0.4s;
  opacity: 0;
}

.moving_cloud_one {
  animation: movingclouds 20s linear infinite;
}

.moving_cloud_two {
  animation: movingclouds 45s linear infinite;
}

.moving_cloud_three {
  animation: movingclouds 19s linear infinite;
}

.moving_cloud_four {
  animation: movingclouds 35s linear infinite;
}

.moving_cloud_five {
  animation: movingclouds 50s linear infinite;
}

[data-aos=fade-up] {
  transform: translate3d(0, 40px, 0);
}
@keyframes waving_left {
  0% {
    -webkit-transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(3deg);
  }
  50% {
    -webkit-transform: rotate(6deg);
  }
  75% {
    -webkit-transform: rotate(-3deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
  }
}
@keyframes waving_right {
  0% {
    -webkit-transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(-3deg);
  }
  50% {
    -webkit-transform: rotate(-6deg);
  }
  75% {
    -webkit-transform: rotate(-3deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
  }
}
@keyframes img-anim-top {
  0% {
    transform: translateY(-5%);
    clip-path: inset(0 0 100% 0);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@keyframes img-anim-right {
  0% {
    transform: translateX(5%);
    clip-path: inset(0 0 0 100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@keyframes img-anim-left {
  0% {
    transform: translateX(-5%);
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 80px, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
@keyframes movingclouds {
  0% {
    margin-left: 100%;
  }
  100% {
    margin-left: -110%;
  }
}
@keyframes movingplane {
  0% {
    margin-left: 100%;
    top: 300px;
  }
  29% {
    margin-left: 50%;
    top: 50px;
    transform: rotate(20deg);
  }
  31% {
    transform: rotate(-20deg);
  }
  60% {
    margin-left: 0%;
    top: 300px;
  }
  100% {
    margin-left: -100%;
    top: 300px;
  }
}
.reveal-text {
  visibility: hidden;
  max-width: 100%;
}
.reveal-text .letter {
  position: relative;
  display: inline-block;
  will-change: transform;
  transform-style: preserve-3d;
}
.reveal-text .letter div {
  width: 100%;
  backface-visibility: hidden;
  transform-style: preserve-3d;
}
.reveal-text .perspective {
  position: relative;
  display: inline-block;
}
.reveal-text .perspective div {
  position: relative;
  display: inline-block;
}
.reveal-text .word {
  display: inline-block;
}
@keyframes reveal {
  0% {
    transform: translate(0, 100%);
  }
  100% {
    transform: translate(0, 0);
  }
}
@keyframes ripple {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  100% {
    transform: scale(1.6);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}
@keyframes zoom-in {
  0% {
    transform: scale(0.8, 0.8);
  }
  50% {
    transform: scale(1.07, 1.07);
  }
  100% {
    transform: scale(0.8, 0.8);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}
@keyframes moveHorizontal {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(-20px);
  }
  100% {
    transform: translateX(0px);
  }
}
@keyframes moveVertical {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes animationFramesTwo {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    -webkit-transform: translate(73px, -1px) rotate(36deg);
  }
  40% {
    -webkit-transform: translate(141px, 72px) rotate(72deg);
  }
  60% {
    -webkit-transform: translate(83px, 122px) rotate(108deg);
  }
  80% {
    -webkit-transform: translate(-40px, 72px) rotate(144deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotate(0deg);
  }
}
@keyframes float {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-5px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes ripple {
  70% {
    box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
/*-------------------------------